package com.yeejoin.amos.fas.business.service.intfc;

import com.yeejoin.amos.fas.core.util.CommonResponse;
import com.yeejoin.amos.fas.dao.entity.StationInfo;

public interface IStationMaintenService {

    void save(StationInfo stationInfo);

    StationInfo detail();
}
